/*
.btn{
  position:absolute;
  left:50%;
  top:50%;
  -webkit-transform:scale(1);
  -ms-transform:scale(1);
  transform:scale(1);
  padding:15px 35px;
  border:1px solid #24C6DC;
  border-radius:50px;
  background:transparent;
  cursor:pointer;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:1.2em;
  color:#fff;
  -webkit-transition:.5s;
  transition:.5s;
}

.btn:focus{
  outline:none;
}




.btn:hover{
  -webkit-transform:scale(1.2);
  ransform:scale(1.2);
  background:#24C6DC;
  -moz-box-shadow: 0px 0px 20px rgba(56,56,56,.2);
  -webkit-box-shadow: 0px 0px 20px rgba(56,56,56,.2);
  box-shadow: 0px 0px 20px rgba(56,56,56,.2);
}

*/
.popupz{
  display:block;
  width:560px;
  height:770px;
  background:#fff;
  border-radius:5px;
  margin:50px auto;
  z-index:9999;
  overflow:hidden;
  -webkit-transform:translateY(-300%);
  transform:translateY(-300%);
  -moz-box-shadow: 0px 0px 20px rgba(56,56,56,.2);
  -webkit-box-shadow: 0px 0px 20px rgba(56,56,56,.2);
  box-shadow: 0px 0px 20px rgba(56,56,56,.2);
  text-align:center;
  line-height:7em;
  font-size:2em;
  position:relative;
  -webkit-transition: all 900ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 900ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.popupz h1{
  color:#8e54e9;
  text-transform:capitalize;
  font-weight:200;
  font-size:1.1em;
  position:relative;
  left:-200%;
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition-delay:900ms;
  transition-delay:900ms;
}

.popupz .closez{
  position:fixed; /*absolute;*/
  top:-80px;
  right:15px;
  font-size:.9em;
  font-weight:lighter;
  cursor:pointer;
  color:#8e54e9;
  -webkit-transition:.5s;
  transition:.5s;
}

.overlayz {
  overflow-x:hidden;
  overflow-y:hidden;
   -webkit-transition:all 3s ease-in-out;
   transition:all 3s ease-in-out;
}

.overlayz::before{
    content: " ";
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 8;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
   -webkit-transition:3s;
   transition:3s ;
}

